<?php

namespace App\Http\Requests\Admin\Slider;

use App\Models\Slider;
use Illuminate\Foundation\Http\FormRequest;

class SliderCreateRequest extends FormRequest
{

    public function authorize(): bool
    {
        return true;
    }

    public function rules(): array
    {
        $rules = Slider::rules();
        $rules['image'] .= 'required';
        return $rules;
    }
}
